Results 1 to 3 of 3

Thread: php5-imap5.31.4

  1. #1
    gkl NNTP User

    Default php5-imap5.31.4

    Dear All,

    I am using OpenSuse 11.0 on a dedicated server with qmail as my mail server, bincimap as my IMAP server and horde/imp as my webmail client. I installed the php5-imap rpm from open suse web site, as well as imap-devel and imap-lib. However, IMP does not function properly in that when you see a message this remains flagged as unseen.

    Is any of you experience similar problems? Any pointers as to how this might be resolved?

    Regards,
    George

  2. #2
    Join Date
    Jun 2008
    Location
    UTC+10
    Posts
    9,686
    Blog Entries
    4

    Default Re: php5-imap5.31.4

    With a version number like 5.31 it sounds like you are using factory RPMs which are somewhat experimental. If so, why aren't you using the official update RPMs which would probably be 5.29? 11.0 is still supported and you should be able to install using YaST or zypper.

  3. #3
    gkl NNTP User

    Default Re: php5-imap5.31.4

    Well, I changed it to php5-imap-5.2.9.4.1 and I am still experiencing the same problem. I have no idea why this is happening, any ideas or pointers?

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •